Get supported TLDs
GET
https://api.vercel.com/v1/registrar/tlds/supportedGet a list of TLDs supported by Vercel
https://api.vercel.com/v1/registrar/tlds/supported
const response = await fetch('https://api.vercel.com/v1/registrar/tlds/supported?teamId=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
[]Errors
{ "issues": [ { "path": [], "message": "string" } ], "message": "string"}AuthorizationbearerToken
Default authentication mechanism
teamIdstringOptional
200A list of the TLDs supported by Vercel.
400There was something wrong with the request
issuesarrayRequired
messagestringRequired
401Unauthorized
statusnumberRequired
codestringRequired
messagestringRequired
403NotAuthorizedForScope
statusnumberRequired
codestringRequired
messagestringRequired
429TooManyRequests
statusnumberRequired
codestringRequired
messagestringRequired
retryAfterobjectRequired
limitobjectRequired
500InternalServerError
statusnumberRequired
codestringRequired
messagestringRequired